AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
OriginateResponse Class
OriginateResponse Properties
Channel Property
ChannelName Property
EndTime Property
IsSuccess Property
Reason Property
Response Property
StartTime Property
UniqueId Property

| OriginateResponse Properties

The OriginateResponse type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Channel |
| ChannelName |
| EndTime |
| IsSuccess |
| Reason |
| Response |
| StartTime |
| UniqueId |

Top
See Also

#### Reference

OriginateResponse Class
AsterNET.Manager.Response Namespace